#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 wai-app-static
version:              3.1.9
visibility:           public
id:                   wai-app-static-3.1.9-6tdBsPUwa5xHE9dalKcXWk
key:                  wai-app-static-3.1.9-6tdBsPUwa5xHE9dalKcXWk
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  2baec255e2b31efdb21fa46c01e70c04
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-9.8.2/site-local/wai-app-static-3.1.9
library-dirs:         /usr/lib/ghc-9.8.2/site-local/wai-app-static-3.1.9
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/wai-app-static-3.1.9
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/wai-app-static-3.1.9
hs-libraries:         HSwai-app-static-3.1.9-6tdBsPUwa5xHE9dalKcXWk
depends:
    base-4.19.1.0-inplace blaze-html-0.9.2.0-KxyKDO5ba6Z5Sh67kqC5oR
    blaze-markup-0.8.3.0-1DRBN9PLBch6jaFrAK9bKc
    bytestring-0.12.1.0-inplace containers-0.6.8-inplace
    crypton-0.34-IrrRFuPcuchFfVXk08FVHx directory-1.3.8.1-inplace
    file-embed-0.0.16.0-3nrrDNohI8zBYbtoPc6wLC
    filepath-1.4.200.1-inplace http-date-0.0.11-5LpuuxVm7w1FKQmyTs2zzP
    http-types-0.12.4-2SFJ3KLUooQ7yK2zJjjEEI
    memory-0.18.0-5VC6qIbUogK7VaenoKeDIe
    mime-types-0.1.2.0-LXZrxWGQPSUKbpuT434DXn
    old-locale-1.0.0.7-2gWDwyNHyUm32f5NphlCop
    optparse-applicative-0.18.1.0-7DWXr1x1ugSJTUr7TIKsso
    template-haskell-2.21.0.0-inplace text-2.1.1-inplace
    time-1.12.2-inplace transformers-0.6.1.0-inplace
    unix-compat-0.7.1-FLyro5IwmnkLhiWD2eAVC9
    unordered-containers-0.2.20-GUwBPxO7Ljy8Kmoa5HHL0Q
    wai-3.2.4-BxVYyWVeFJKJAdkPOp5Fdq
    wai-extra-3.1.14-GkhTFpPmDH48Q1S0E6QWSc
    warp-3.4.0-Kg8W5G2P52BD8t3ZoYJYvW
    zlib-0.7.0.0-KA5GJxQbWlMGP8MlxU54pC

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/wai-app-static-3.1.9/html/wai-app-static.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/wai-app-static-3.1.9/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

